import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IKwbConfig } from './kwb.types.js';
import { kwbProfile } from './kwb.types.js';

export class KwbConfigFlow extends SimpleLocalConfigFlow<IKwbConfig> {
  constructor() {
    super(kwbProfile);
  }
}
